Package: netty-3.9

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*EoanFocalGroovy
CVE-2015-2156 -- -- needed not-affected -- -- --
CVE-2020-7238 -- -- needs-triage needs-triage -- -- --

* community supported

Updated: 2020-07-09 10:55:35 UTC (commit 547b2607f0309d3aa4fe421bbce672fd29103547)